Wordpress frågar efter FTP! Problem med permissions, chmod och annat!

Är det så att WordPress, eller något annat program frågar dig efter FTP inloggning så fort du ska installera ett nytt plugin, tema eller göra någon annan inställning? Då har vi lösningen.

När du installerar en webb-app som WordPress sätts Fortfication automatiskt på Max.

Om du vill göra ändringar så som att installera plugins kommer Wordpress att fråga dig efter FTP inloggning. Du behöver inte ange FTP inloggning, utan istället behöver du fortification till Min.

Detta är en säkerhetsfunktion och är bra att lämna på Max när du är klar med hemsidan.

I videon visar vi hur du ändrar Fortification för att lösa problemet https://youtu.be/G3p4RI2zqFk?t=72


Hjälpte den här artikeln?

mood_bad Ogilla 0
mood Gilla 0
visibility Visningar: 56